<?php

/**
 * Contact Model Partial.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates/elements
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

$plugin_name = "alexandria-mail-builder";

?>

<div id="modal_contacto" class="modal" role="form" style="display: none;">

	<!-- Modal content-->
	<div class="modal-content">

		<div class="modal-cross-wrapper">
			<a id="cross_close_modal" href="#">
				<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/cancel.svg'?>" alt="">
			</a>
		</div>

		<div class="modal-header">
			<div class="modal-title-wrapper">
				<h4 class="modal-title">
					<?php _e('Formulario de contacto','alexandria-mail-builder'); ?>	
				</h4>
			</div>
		</div>

		
		<?php 

		// Check if wpcf7 is active
		if(function_exists('wpcf7_add_shortcode')) {

			// Check if WMPL is active 
			if (function_exists('icl_object_id') && defined( 'ICL_LANGUAGE_CODE' ) ) {

				$form_id = get_option(  $plugin_name.'_contact_form_id_'.ICL_LANGUAGE_CODE ); 

				if($form_id) { ?>

					<div class="modal-body">
						<?php echo do_shortcode('[contact-form-7 id="'.$form_id.'"]'); ?>
					</div>

					<?php
				} else {
					include 'contact-form.php';
				}

			} else {

				$form_id = get_option( $plugin_name.'_contact_form_id' );

				if($form_id) { ?>

					<div class="modal-body">
						<?php echo do_shortcode('[contact-form-7 id="'.$form_id.'"]'); ?>
					</div>

					<?php
				} else {
					include 'contact-form.php';
				}
			}

		} else {

			include 'contact-form.php';

		}

		?>

	</div>

</div>