<?php

/**
 * Landing Headet Layout
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<header class="alexandria-mail-title-wrapper">

	<div id="alexandria-mail-title-block" class="alexandria-mail-title-block">

		<div id="alexandria-mail-title-overlay"></div>

		<div class="alexandria-mail-builder-back-button-wrapper">

			<a href="<?php echo home_url(); ?>" id="alexandria-mail-back-button" class="alexandria-mail-builder-back-button" alt="<?php echo _e('Volver', 'alexandria-mail-builder'); ?>">

				<span class="alexandria-mail-builder-back-button-arrow-icon">
					<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/arrow-left.svg'; ?>" alt="<?php echo _e('Volver', 'alexandria-mail-builder'); ?>">
				</span>

				<span>
					<?php echo _e('Volver', 'alexandria-mail-builder'); ?>
				</span>	

			</a>

		</div>

		<div class="alexandria-mail-builder-title">
			<h2><?php echo get_option( $plugin_name.'_titulo_portada' ); ?></h2>
		</div>

		<div class="alexandria-mail-builder-intro-text">
			<p><?php echo get_option( $plugin_name.'_subtitulo_portada' ); ?></p>
		</div>

		<div class="alexandria-mail-builder-duration">
			<span class="duration-icon">
				<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/reloj.svg'?>" alt="Clock Icon" />
			</span>
			<span class="duration-text"><?php 

			$time = '00:03';

			if (get_option( $plugin_name.'_tiempo_portada' )) {
				$time = get_option( $plugin_name.'_tiempo_portada' );
			}

			echo alexandria_mail_builder_parse_time($time);

			?></span>
		</div>

		<div class="alexandria-mail-builder-title-button">
			<button type="button" class="alexandria-mail-builder-start-game-button" data-url="<?php echo admin_url('admin-ajax.php')?>">
				<?php echo get_option( $plugin_name.'_button_text' ); ?>
			</button>
		</div>

	</div>

</header>