<?php

/**
 * The template Tabs Section.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<div id="tabs-section" class="alexandria-section">

	<!-- Main Section -->

	<div class="alexandria-tabs">

		<div class="alexandria-tabs-wrapper">

			<div class="alexandria-tab active" data-tab="email" id="defaultOpen">
				<?php _e('Email', 'alexandria-mail-builder'); ?>
			</div>

			<div class="alexandria-tab" data-tab="examples" id="examples_tab">
				<?php _e('Ejemplos', 'alexandria-mail-builder'); ?>
			</div>

			<div class="alexandria-tab" data-tab="pitch" id="pitch_tab">
				<?php _e('Pitch', 'alexandria-mail-builder'); ?>
			</div>

		</div>

	</div>

	<div class="alexandria-builder-block">

		<!-- Email Section -->
		<div id="email" class="email-section tab">

			<div class="show_information">
				<a id="toggle_information" href="#" alt="<?php _e('Mostrar Información','alexandria-mail-builder'); ?>">
					<?php _e('Mostrar información',''); ?>
				</a>
			</div>

			<!-- Soliloquio Block -->
			<div id="soliloquio_block" class="email-item">

				<div class="change-button-section">

					<a href="#" class="change-button change_soliloquio_button" data-position="left">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

					<a href="#" class="change-button change_soliloquio_button" data-position="right">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

				</div>

				<div class="change-button-section-text">
					<span class="hidden-item">
						<?php _e('Soliloquio','alexandria-mail-builder'); ?>
					</span>
				</div>

				<div id="soliloquio_title">
				</div>

				<div id="soliloquio_title_hidden" class="hidden_titles_box">
				</div>

			</div>
			<!-- End Soliloquio Block -->

			<!-- Gran Idea Email Block -->
			<div id="gran_ideas_email_block" class="email-item">

				<div class="change-button-section">

					<a href="#" class="change-button change_gran_idea_email_button" data-position="left">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

					<a href="#" class="change-button change_gran_idea_email_button" data-position="right">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>
					
				</div>

				<div class="change-button-section-text">
					<span class="hidden-item">
						<?php _e('Gran Idea','alexandria-mail-builder'); ?>
					</span>
				</div>

				<span id="gran_ideas_email_title"></span>
				<div id="gran_ideas_email_title_hidden" class="hidden_titles_box"></div>

			</div>
			<!-- End Gran Idea Email Block -->

			<!-- Arguments Email Block -->
			<div id="arguments_email_block" class="email-item">
				<div class="change-button-section">

					<a href="#" class="change-button change_arguments_email_button" data-position="left">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

					<a href="#" class="change-button change_arguments_email_button" data-position="right">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>
					
				</div>

				<div class="change-button-section-text">
					<span class="hidden-item">
						<?php _e('Argumentos','alexandria-mail-builder'); ?>
					</span>
				</div>

				<div id="arguments_email_title"></div>

				<div id="arguments_email_title_hidden" class="hidden_titles_box"></div>

			</div>
			<!-- End Arguments Email Block -->

			<!-- Call to action Block -->
			<div id="call_to_action_block" class="email-item">
				<div class="change-button-section">

					<a href="#" class="change-button change_call_to_action_button" data-position="left">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

					<a href="#" class="change-button change_call_to_action_button" data-position="right">
						<div class="img-wrapper">
							<img src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/flecha.svg'?>" alt="Change Icon" />
						</div>	
					</a>

				</div>

				<div class="change-button-section-text">
					<span class="hidden-item">
						<?php _e('Llamada a la acción','alexandria-mail-builder'); ?>
					</span>
				</div>

				<div id="call_to_action_title">
				</div>

				<div id="call_to_action_title_hidden" class="hidden_titles_box">
				</div>

			</div>
			<!-- End Call to action Block -->

		</div>
		<!-- End Email Section -->

		<!-- Examples Section -->
		<div id="examples" class="examples-section tab">
		</div>
		<!-- End Examples Section -->

		<!-- Pitch Section -->
		<div id="pitch" class="pitch-section tab">

			<!-- Gran Idea Pitch Block -->
			<div id="gran_ideas_pitch_block" class="pitch-item">
				<span class="item-title"><?php _e('Gran Idea','alexandria-mail-builder'); ?></span>
				<span id="gran_ideas_pitch_wrapper"></span>
			</div>
			<!-- End Gran Idea Pitch Block -->

			<!-- Argumentos Pitch Block -->
			<div id="arguments_pitch_block" class="pitch-item">
				<span class="item-title"><?php _e('Argumentos','alexandria-mail-builder'); ?></span>
				<span id="arguments_pitch_wrapper" class="item-list"></span>
			</div>
			<!-- End Argumentos Pitch Block -->

			<!-- Caja de Contenidos Block -->
			<div id="content_boxes_block" class="pitch-item">
				<span class="item-title"><?php _e('Caja de Contenidos','alexandria-mail-builder') ?></span>
				<span id="content_boxes_wrapper"></span>
			</div>
			<!-- End Caja de Contenidos Block -->

			<!-- Caja de engagement Block -->
			<div id="engagement_boxes_block" class="pitch-item more-padding">
				<span class="item-title"><?php _e('Caja de engagement','alexandria-mail-builder') ?></span>
				<span id="engagement_boxes_wrapper"></span>
			</div>
			<!-- End Caja de engagement Block -->

			<!-- Ingredients Block -->
			<div id="ingredients_block" class="pitch-item more-padding">
				<span class="item-title"><?php _e('Ingredientes','alexandria-mail-builder') ?></span>
				<span id="ingredients_wrapper"></span>
			</div>
			<!-- End Ingredients Block -->

		</div>
		<!-- End Pitch Section -->

	</div>

	<!-- Button container Section -->
	<div id="alexandria-builder-button-container-tabs" class="alexandria-builder-button-container">

		<div class="alexandria-builder-button-wrapper">

			<a id="alexandria-builder-button-help" href="#">
				<img class="default-icon" src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/charla.svg'?>" alt="">
				<img class="hover-icon" src="<?php echo ALEXANDRIA_MAIL_BUILDER_PUBLIC_URL.'assets/images/charla-white.svg'?>" alt="">
			</a>

			<a id="alexandria-builder-button-copy" href="#">
				<span class="tooltiptext" id="button_copy_tooltip">
					<?php _e('Copiado en el portapapeles', 'alexandria-mail-builder'); ?>	
				</span>
				<?php _e('Copiar texto', 'alexandria-mail-builder') ?>
			</a>

		</div>

	</div>
	<!-- End Button container Section -->
	
</div>